listarSliderPuntos:
  path:  /slider-puntos/listarSlider
  defaults: { _controller: App\Controller\SliderPuntosController::listar, _format: json }

eliminarSliderPuntos:
  path:  /slider-puntos/eliminarSlider
  defaults: { _controller: App\Controller\SliderPuntosController::eliminar, _format: json }

eliminarSlidersPuntos:
  path:  /slider-puntos/eliminarSliders
  defaults: { _controller: App\Controller\SliderPuntosController::eliminarSliders, _format: json }

salvarSliderPuntos:
  path:  /slider-puntos/salvarSlider
  defaults: { _controller: App\Controller\SliderPuntosController::salvar, _format: json }

cargarDatosSliderPuntos:
  path:  /slider-puntos/cargarDatos
  defaults: { _controller: App\Controller\SliderPuntosController::cargarDatos, _format: json }

listarTodosSlidersPuntos:
  path:  /slider-puntos/listarTodos
  defaults: { _controller: App\Controller\SliderPuntosController::listarTodos, _format: json }

cambiarPosicionSliderPuntos:
  path:  /slider-puntos/cambiarPosicion
  defaults: { _controller: App\Controller\SliderPuntosController::cambiarPosicion, _format: json }

salvarImagenSliderPuntos:
  path:  /slider-puntos/salvarImagen
  defaults: { _controller: App\Controller\SliderPuntosController::salvarImagen, _format: json }

eliminarImagenSliderPuntos:
  path:  /slider-puntos/eliminarImagen
  defaults: { _controller: App\Controller\SliderPuntosController::eliminarImagen, _format: json }

recortarImagenSliderPuntos:
  path:  /slider-puntos/recortarImagen
  defaults: { _controller: App\Controller\SliderPuntosController::recortarImagen, _format: json }